SUSE SLED15 / SLES15 / openSUSE 15 Security Update : xen (SUSE-SU-2023:4475-1)

high Nessus Plugin ID 185975

Language:

Version 1.4

Jan 15, 2024, 2:36 PM

  • CVSS metrics ("CVSSv2 score" set to 6.8. "CVSSv3 score" set to 7.8. "CVSSv3 vector" set to "CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H". "CVSSv2 vector" set to "CVSS2#AV:L/AC:L/Au:S/C:C/I:C/A:C")
  • CVSSv2 score source (changed from "CVE-2023-20588" to "CVE-2023-34326")
  • CVSSv3 severity (based on None, severity increased from "Medium" to "High")

Plugin Feed: 202401151436

Version 1.3

Dec 1, 2023, 2:20 PM

  • IAVM reference

Plugin Feed: 202312011420

Version 1.2

Dec 1, 2023, 10:14 AM

  • IAVM reference

Plugin Feed: 202312011014

Version 1.1

Nov 18, 2023, 10:27 AM

  • Detection (updated detection logic)
  • Plugin metadata

Plugin Feed: 202311181027

Version 1.0

Nov 18, 2023, 6:01 AM

  • New

Plugin Feed: 202311180601

* Changelogs are generally available for changes made after Nov 1, 2022